» Ubuntu » Packages

Error

two or more packages specified (fcitx-table-ipa-x-sampa raring)